    <h2>Edit book</h2>
<h4>Current title: {{book.title}}</h4>
    <h5>Current author: {{book.author}}</h5>
    <h5>Current publication_date: {{book.publication_date}}</h5>

    <form method="POST" class="post-form">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Edit</button>
    </form>